CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 Os Autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 Os Autores do Chromium. Todos os direitos reservados.";
